defaultPlacement: end
enableVersioning: true
entryTypes:
  - 6c64d065-0e1c-4a20-9bd1-9be66171c0cb # Home
handle: home
maxAuthors: 1
name: Home
previewTargets:
  -
    __assoc__:
      -
        - label
        - Home
      -
        - refresh
        - '1'
      -
        - urlFormat
        - /
propagationMethod: all
siteSettings:
  759212a9-528e-4f44-a16b-b46b9d374bed: # CORHA
    enabledByDefault: true
    hasUrls: true
    template: indexHome.twig
    uriFormat: __home__
type: single
